<html>
    <head>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div class="primary_row">
            <div class="scrollable_y">
                <p id="camera-1-log">
                </p>
            </div>
            <div class="scrollable_y">
                <p id="camera-2-log">
                </p>
            </div>
        </div>
        <div class="divider_row">
        </div>
        <div class="secondary_row">
            <div class="scrollable_y">
                <p id="UI-log">
                </p>
            </div>
            <div>
                <label for="plate">plate</label>
                <input name="plate" id="plate">
                <button id="send_button">Send</button>
            </div>
        </div>

        <script src="js.js" charset="utf-8"></script>
    </body>
</html>

